problems installing lamp on 64bit centos

Support for the other architectures (X86_64, s390(x) and PowerPC)
Post Reply
halcali
Posts: 2
Joined: 2005/06/16 22:11:09

problems installing lamp on 64bit centos

Post by halcali » 2005/06/17 15:02:19

when i run

yum install perl-DBD-MySQL mysql-server mysql php-mysql mod_auth_mysql openssl-devel openssl mod_ssl php-devel php httpd rpm-build rpm-devel gcc perl-CPAN autoconf automake

i get these problems...

Cannot find a package matching mysql-server
Cannot find a package matching mysql
Cannot find a package matching php-mysql
Cannot find a package matching mod_ssl
Cannot find a package matching php-devel
Cannot find a package matching php
Cannot find a package matching httpd
autoconf is installed and is the latest version.
automake is installed and is the latest version.
Resolving dependencies
......Unable to satisfy dependencies
Package mod_auth_mysql needs httpd >= 2.0.40, this is not available.
Package mod_auth_mysql needs httpd-mmn = 20020903, this is not available.
Package mod_auth_mysql needs libmysqlclient.so.10()(64bit), this is not available.
Package perl-DBD-MySQL needs libmysqlclient.so.10()(64bit), this is not available.
Package rpm-libs needs rpm = 4.2.3-10, this is not available.

any ideas how to install lamp on a 64bit centos?

dsegall
Posts: 22
Joined: 2005/02/08 18:37:42
Location: All up in it...
Contact:

problems installing lamp on 64bit centos

Post by dsegall » 2005/06/20 21:36:18

What do your yum.conf repos look like? Those packages should all exist in either [base] or [extras].

Post Reply

Return to “CentOS 4 - X86_64,s390(x) and PowerPC Support”